Subject: Re: bug#24427: 25.1.50; end-of-defun jumps too far

From: Marcin Borkowski <[email-masked]>
Date: Wed, 21 Sep 2016 21:59:48 +0200

On 2016-09-20, at 20:31, Robert Cochran <[email-masked]> wrote:

> Ping!
>
> Has anyone had the opportunity to look over this?

Hi,

I'm extremely busy right now, but I looked into it and it seemed to
break some other tests of mine.  I haven't yet found the problem (or
even confirmed it), but I expect to have some time for it in the next
few days.

Anyway, thanks for looking into it in the first place!

> TIA,

Stay tuned and best regards,

-- 
Marcin Borkowski